---
data_category: optional
key_path: counts.kubernetes_agents_with_token
description: Count of Kubernetes agents with at least one token
product_section: ops
product_stage: configure
product_group: group::configure
product_category: kubernetes_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
skip_validation: true
performance_indicator_type: []
